@charset "utf-8";

.cont_1323_textbox {border:0 none; height:130px; line-height:18px; overflow:auto; padding:20px; position:relative;}

/* 농가홈페이지 */
.cont_1335{border:1px solid #e5e5e5; padding:50px 40px 40px; margin-bottom:20px; background:url('../imgs/contents/1335_img02.jpg') no-repeat 95% 30px;}
.cont_1335 .nong_L{padding-right:210px;}
.cont_1335 p{margin:10px 0; font-size:15px;}
.cont_1335 p span{color:#699024;}
@media all and (max-width:640px) {
	.cont_1335{padding:30px 20px 20px; background:none;}
	.cont_1335 img{width:60%;}
	.cont_1335 .nong_L{padding-right:0;}
}


/* 아코디언 */
.accordion{margin-top:36px; word-break:keep-all;}
.accordion .accordion_list{border-top:2px solid #2c79bd;}
.accordion .accordion_item{border-bottom:1px solid #3d444b;}
.accordion .accordion_btn{display:block; width:100%; padding:0 20px; background:#fbfbfb; text-align:left; border:0;}
.accordion .accordion_btn span{display:block; padding:14px 0; font-size:15px; line-height:22px;}
.accordion .accordion_panel{display:none; padding:30px; font-size:15px; line-height:18px; border-top:1px solid #e5e5e5;}
.accordion .accordion_panel p + .num{margin-top:10px;}
.accordion .accordion_item.active .accordion_panel{display:block;}